@font-face {
    font-family: "ArticulatCF";
    font-weight: 300;
    font-style: normal;
    src: url("../font/ArticulatCF/ArticulatCF/ArticulatCF-Light.otf") format("opentype");
}

@font-face {
    font-family: "ArticulatCF";
    font-weight: 400;
    font-style: normal;
    src: url("../font/ArticulatCF/ArticulatCF/ArticulatCF-Normal.otf") format("opentype");
}

@font-face {
    font-family: "ArticulatCF";
    font-weight: 500;
    font-style: normal;
    src: url("../font/ArticulatCF/ArticulatCF/ArticulatCF-Medium.otf") format("opentype");
}

@font-face {
    font-family: "ArticulatCF";
    font-weight: 600;
    font-style: normal;
    src: url("../font/ArticulatCF/ArticulatCF/ArticulatCF-DemiBold.otf") format("opentype");
}

@font-face {
    font-family: "ArticulatCF";
    font-weight: 700;
    font-style: normal;
    src: url("../font/ArticulatCF/ArticulatCF/ArticulatCF-Bold.otf") format("opentype");
}

@font-face {
    font-family: "ArticulatCF";
    font-weight: 800;
    font-style: normal;
    src: url("../font/ArticulatCF/ArticulatCF/ArticulatCF-ExtraBold.otf") format("opentype");
}

@font-face {
    font-family: "ArticulatCF";
    font-weight: 900;
    font-style: normal;
    src: url("../font/ArticulatCF/ArticulatCF/ArticulatCF-Heavy.otf") format("opentype");
}
